Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 15:26:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sakina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to pr
 ocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566520017            07:21 PM, 29th May                   Fatma                   Hi Sakina, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:22 PM, 29th May                   Fatma                   I can see that you
  are contacting for refund queries           07:22 PM, 29th May                     sakina                    Hello           07:22 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:22 PM, 29th May                     sakina                    I want my order..i would like to know when will it be delivered           07:23 PM, 29th May                     sakina                    It was supposed to be delivered yesterday           07:23 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:23 PM, 29th May                     sakina                    8263940362           07:23 PM, 29th May                   Fatma                   Thank you for sharing the order number with me           07:24 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order de
 tails?           07:24 PM, 29th May                     sakina                    Okay           07:24 PM, 29th May                   Fatma                   +96566520017  Is this your correct contact number?           07:24 PM, 29th May                     sakina                    Yes           07:25 PM, 29th May                   Fatma                   I can see that the order is out for deliver           07:25 PM, 29th May                     sakina                    I had sent the address and location to the landmark team           07:25 PM, 29th May                   Fatma                   Our deliver agent will contact you before delivery ,  and if you did not receive your order today  kindly contact us again to assist you           07:25 PM, 29th May                     sakina                    Still they did not deliver           07:25 PM, 29th May                     sakina                    Okay           07:26 PM, 29th May                     sakina                 
    Thank you           07:26 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640132